@charset "UTF-8";

@font-face {
   font-family: "VerizonNHGeTX";
   font-style: normal;
   font-weight: 400;
   src: url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Regular.eot#iefix");
   src: url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Regular.eot#iefix") format("eot"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Regular.woff2") format("woff2"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Regular.woff") format("woff"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Regular.ttf") format("truetype");
   font-display: swap;
}

@font-face {
   font-family: "VerizonNHGeTX";
   font-style: normal;
   font-weight: 700;
   src: url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Bold.eot");
   src: url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Bold.eot?#iefix") format("embedded-opentype"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Bold.woff2") format("woff2"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Bold.woff") format("woff"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeTX-Bold.ttf") format("truetype");
   font-display: swap;
}

@font-face {
   font-family: "VerizonNHGeDS";
   font-style: normal;
   font-weight: 400;
   src: url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Regular.eot");
   src: url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Regular.eot?#iefix") format("embedded-opentype"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Regular.woff2") format("woff2"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Regular.woff") format("woff"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Regular.ttf") format("truetype");
   font-display: swap;
}

@font-face {
   font-family: "VerizonNHGeDS";
   font-style: normal;
   font-weight: 700;
   src: url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Bold.eot");
   src: url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Bold.eot?#iefix") format("embedded-opentype"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Bold.woff2") format("woff2"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Bold.woff") format("woff"), url("https://info.verizonwireless.com/rs/324-BZD-350/images/VerizonNHGeDS-Bold.ttf") format("truetype");
   font-display: swap;
}


:root {
   --vz-red: #EE001E;
   --vz-stone: #F3EDE0;
   --vz-yellow: #F8FF3C;
   --font-text: "VerizonNHGeTX", Helvetica, Arial, sans-serif;
   --font-display: "VerizonNHGeDS", Helvetica, Arial, sans-serif;
   --container-max: 1280px;
   --gutter: 16px;
   --gutter-md: 24px;
}

*,
*::before,
*::after {
   box-sizing: border-box;
}

html {
   font-family: sans-serif;
   box-sizing: border-box;
   scroll-behavior: smooth;
   font-size: 100%;
}

body {
   font-family: var(--font-display);
   margin:0;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
   display: block;
}

section,
header,
footer {
   max-width: 100%;
   margin: 0 auto;
}

b,
strong {
   font-weight: bolder;
}

sub,
sup {
   position: relative;
   font-size: 75%;
   line-height: 0;
   vertical-align: baseline;
}

sup {
   top: -0.5em;
}

a,
a:hover {
   color: inherit;
   text-decoration: none;
}

a,
a:not([href]):not([tabindex]):focus {
   outline: 0;
}

img {
   border-style: none;
}

svg {
   overflow: hidden;
   vertical-align: middle;
}

table {
   border-collapse: collapse;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
   cursor: pointer;
}

[hidden] {
   display: none;
}


.container {
   width: 100%;
   padding-right: var(--gutter);
   padding-left: var(--gutter);
   margin-right: auto;
   margin-left: auto;
}

.row {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   width: 100%;
}

.column {
   display: flex;
   flex-direction: column;
   flex: 1;
   width: 100%;
}

.tile-group-2,
.tile-group-3,
.tile-group-4 {
   display: flex;
   flex-direction: column;
   gap: var(--gutter-md);
}

.tile {
   display: flex;
   flex-direction: column;
   flex: 1;
}

.vertical-center {
   align-items: center;
}

.align-center {
   justify-content: center;
   align-items: center;
   text-align: center;
}

.space-between {
   justify-content: space-between;
}

.align-right {
   justify-content: flex-end;
   text-align: right;
}

.mktoForm .mktoButtonRow .mktoButton {
   text-decoration: none;
   font-weight: bold;
   display: inline-block;
   appearance: none;
   background-color: transparent;
   border: 0;
   padding: 0;
   cursor: pointer;
}

.bg-stone {
   background-color: var(--vz-stone);
}

.bg-red {
   background-color: var(--vz-red);
}

.bg-black {
   background-color: #000;
}

.bg-white {
   background-color: #fff;
}

.white-words {
   color: #ffffff;
}

.red-words {
   color: var(--vz-red);
}

.yellow-words {
   color: var(--vz-yellow);
}

.stone-words {
   color: var(--vz-stone);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
   margin-top: 0;
   margin-bottom: 24px;
}

button {
   font-weight:700;
}

.pill-button {
   display: inline-flex;
   justify-content: center;
   align-items: center;
   text-align: center;
   padding: 0.75rem 1.5rem;
   /* 12px 24px -> 0.75rem 1.5rem */
   min-height: 2.75rem;
   /* 44px -> 2.75rem*/
   min-width: 4.125rem;
   /* 66px */
   font-family: var(--font-display);
   font-size: 1rem;
   line-height: 1.25;
   font-weight: 700;
   text-decoration: none;
   color: var(--primary-black, black);
   background-color: transparent;
   border: 1px solid #000000;
   border-radius: 9999px;
   cursor: pointer;
}

.header-container {
   padding-top: 24px;
   padding-bottom: 24px;
}

.b-text-link-caret,
.w-text-link-caret {
   display: flex;
   flex-direction: row;
   align-items: flex-end;
   align-self: flex-start;
   font-size: 1rem;
   line-height: 1.25;
   font-weight: 700;
}

.w-text-link-caret:hover {
   color: #ffffff;
}

.b-text-link-caret::after,
.w-text-link-caret::after {
   content: "";
   display: inline-block;
   background-size: contain;
   background-repeat: no-repeat;
   height: 12px;
   width: 8px;
   margin-left: 8px;
   margin-bottom: 3px;
}

.b-text-link-caret::after {
   background-image: url("https://info.verizonwireless.com/rs/324-BZD-350/images/caret-link-black.svg");
}

.w-text-link-caret::after {
   background-image: url("https://info.verizonwireless.com/rs/324-BZD-350/images/caret-link-white.svg");
}

.cta-link,
.cta-nav,
.cta-secondary,
.cta-primary {
   font-family: var(--font-display);
   font-size: 1rem;
   line-height: 1.25;
   color: var(--primary-black, black);
   /* Fallback is good */
}

.cta-link {
   text-decoration: underline;
   letter-spacing: 0.5px;
   font-weight: 400;
}

.cta-nav,
.cta-secondary,
.cta-primary {
   font-weight: 700;
   letter-spacing: 0.5px;
}


@media screen and (min-width: 768px) {
   .container {
      padding-right: var(--gutter-md);
      padding-left: var(--gutter-md);
   }

   .tile-group-2 {
      flex-direction: row;
   }

   .tile-group-2>.tile {
      flex: 1 0 calc(50% - (var(--gutter-md) / 2));
   }

   .tile-group-3 {
      flex-direction: row;
   }

   .tile-group-4 {
      flex-direction: row;
      flex-wrap: wrap;
   }

   .tile-group-4>.tile {
      flex: 1 0 calc(50% - var(--gutter-md));
   }
}

@media screen and (min-width: 1280px) {
   .tile-group-4 {
      flex-wrap: nowrap;
   }

   .tile-group-4>.tile {
      width: 25%;
      flex: 1;
      gutter:var(--gutter-md);
   }

   .section-header {
      padding-top: 70px;
      padding-bottom: 46px;
   }
}